Skip to main content
GET
/
account-crm-pipeline-deal
Listar Negócios do Pipeline
curl --request GET \
  --url https://sell.ia.proativia.com/api/v1/account-crm-pipeline-deal \
  --header 'Token: <api-key>'
[
  {
    "id": "<string>",
    "stageId": "<string>",
    "leadId": "<string>",
    "dealOwner": "<string>",
    "title": "<string>",
    "value": 123,
    "status": "<string>",
    "expectedCloseDate": "2023-11-07T05:31:56Z",
    "createdAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Token
string
header
required

Token de autenticacao gerado na plataforma Sell.IA.

Query Parameters

stageId
string

Filtra negócios pelo ID do estágio.

leadId
string

Filtra negócios pelo ID do lead.

dealOwner
string

Filtra negócios pelo ID do responsável.

Response

Lista de negócios retornada com sucesso.

id
string
stageId
string | null
leadId
string | null
dealOwner
string | null
title
string
value
number | null
status
string | null
expectedCloseDate
string<date-time> | null
createdAt
string<date-time>